[Buildroot] [PATCH 2/2] package/rt-tests: bump to version 1.8

Baruch Siach baruch at tkos.co.il
Fri Jun 5 02:58:24 UTC 2020


Hi Thomas,

On Thu, Jun 04 2020, Thomas Petazzoni wrote:
> On Thu,  4 Jun 2020 16:54:08 +0300
> Baruch Siach <baruch at tkos.co.il> wrote:
>
>> Drop patch #1. libnuma is now a mandatory dependency. The ostype and
>> machinetype variables are not used for the Linux target.
>> 
>> Drop patch #3. SH is not a supported target architecture anymore.
>
> What ensures rt-tests is not built for SH ?

numactl does not support SH, so the BR2_PACKAGE_NUMACTL_ARCH_SUPPORTS
'depends on' prevents rt-tests from being built for SH.

baruch

> But anyway, I've applied to master, if it needs to be fixed, a
> follow-up patch will do that.
>
> Thanks!
>
> Thomas


-- 
                                                     ~. .~   Tk Open Systems
=}------------------------------------------------ooO--U--Ooo------------{=
   - baruch at tkos.co.il - tel: +972.52.368.4656, http://www.tkos.co.il -


More information about the buildroot mailing list